package com.qqchen.deploy.backend.workflow.enums;

import lombok.Getter;

@Getter
public enum WorkflowDefinitionStatusEnums {

    DRAFT("DRAFT","草稿"),
    PUBLISHED("PUBLISHED","已发布"),
    DISABLED("DISABLED","已禁用");

    private final String code;

    private final String description;

    WorkflowDefinitionStatusEnums(String code, String description) {
        this.code = code;
        this.description = description;
    }

}
